Debian Bug report logs - #314599
RM: getmail -- RoM; superseded by getmail4

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Fredrik Steen <stone@debian.org>

Date: Fri, 17 Jun 2005 11:18:04 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#314599; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Fredrik Steen <stone@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fredrik Steen <stone@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: getmail -- RoM; superseded by getmail4
Date: Fri, 17 Jun 2005 13:09:01 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1


Package: ftp.debian.org
Severity: normal

getmail (3.x) development has stopped and is now superseded by getmail4.

Thanks

- --
 .''`. Fredrik Steen, stone@debian.org
: :' : 2CD6 C838 BE77 795F 5EF1  3E5B DA91 EE7B A58E 164
`. `'  http://www.stone.nu/
  `--  http://www.debian.org/

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFCsq9Q2pHue6WOFk8RAvPKAJ4mQtdinx0dS4cfaK5fJ475JoQ+TACeJ2aC
77uubdavTSA+xh6hIql0aLo=
=6SI6
-----END PGP SIGNATURE-----




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Fredrik Steen <stone@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 314599-done@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 314599-done@bugs.debian.org
Cc: getmail@packages.debian.org, getmail@packages.qa.debian.org
Subject: Removed getmail from unstable
Date: Mon, 20 Jun 2005 15:53:38 -0400
We believe that the request you reported is now fixed; the following
package(s) have been removed from unstable:

   getmail |    3.2.5-3 | source, all

Reason: RoM; superseded by getmail4

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to the just-closed bug (or by
replying to this mail if there is no bug closed).

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:32:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 04:29:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.